(function (window, rJS, RSVP) {
    "use strict";
    rJS(window)

    .declareMethod("render", function (options, extra) {
        console.log(options);
        console.log(extra);
    });

}(window, rJS, RSVP));